#############################################################################
# Makefile for building: QtWeb
# Generated by qmake (2.01a) (Qt 4.5.0) on: Tue May 5 21:38:43 2009
# Project:  QtWeb.pro
# Template: app
#############################################################################

####### Compiler, tools and options

CC            = cl
CXX           = cl
DEFINES       = -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -D_WINDOWS -DQT_LARGEFILE_SUPPORT -DQT_EDITION=QT_EDITION_DESKTOP -DQT_WEBKIT_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_NO_UITOOLS -D_CRT_SECURE_NO_WARNINGS -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT
CFLAGS        = -nologo -Zm200 -Zc:wchar_t- -O1 -MD -W3 $(DEFINES)
CXXFLAGS      = -nologo -Zm200 -Zc:wchar_t- -O1 -MD -GR -EHsc -W3 -w34100 -w34189 $(DEFINES)
INCPATH       = -I"c:\Qt\4.5.0\include\QtCore" -I"c:\Qt\4.5.0\include\QtNetwork" -I"c:\Qt\4.5.0\include\QtGui" -I"c:\Qt\4.5.0\include\QtXml" -I"c:\Qt\4.5.0\include\QtWebKit" -I"c:\Qt\4.5.0\include" -I"..\..\..\include\ActiveQt" -I"tmp\moc\release_static" -I"." -I"tmp\moc\Release_static" -I"tmp\rcc\debug_static" -I"c:\Qt\4.5.0\include\ActiveQt" -I"tmp\moc\release_static" -I"." -I"c:\Qt\4.5.0\mkspecs\win32-msvc2008"
LINK          = link
LFLAGS        = /LIBPATH:"c:\Qt\4.5.0\lib" /NOLOGO /INCREMENTAL:NO /MANIFEST /MANIFESTFILE:"release\QtWeb.intermediate.manifest" /SUBSYSTEM:WINDOWS "/MANIFESTDEPENDENCY:type='win32' name='Microsoft.Windows.Common-Controls' version='6.0.0.0' publicKeyToken='6595b64144ccf1df' language='*' processorArchitecture='*'"
LIBS          = c:\Qt\4.5.0\lib\qtmain.lib /LIBPATH:$(QTDIR)/plugins/imageformats /LIBPATH:$(QTDIR)/plugins/codecs $(QTDIR)/plugins/imageformats/qjpeg.lib $(QTDIR)/plugins/imageformats/qgif.lib $(QTDIR)/plugins/codecs/qcncodecs.lib $(QTDIR)/plugins/codecs/qjpcodecs.lib $(QTDIR)/plugins/codecs/qkrcodecs.lib $(QTDIR)/plugins/codecs/qtwcodecs.lib gdi32.lib shlwapi.lib Version.lib comdlg32.lib oleaut32.lib imm32.lib winmm.lib winspool.lib ws2_32.lib ole32.lib user32.lib advapi32.lib msimg32.lib shell32.lib kernel32.lib uuid.lib c:\Qt\4.5.0\lib\QtWebKit.lib c:\Qt\4.5.0\lib\QtXml.lib c:\Qt\4.5.0\lib\QtGui.lib c:\Qt\4.5.0\lib\QtNetwork.lib c:\Qt\4.5.0\lib\QtCore.lib release\QtWeb.res version.lib c:\Qt\4.5.0\lib\ssleay32.lib c:\Qt\4.5.0\lib\libeay32.lib
QMAKE         = c:\Qt\4.5.0\bin\qmake.exe
IDC           = c:\Qt\4.5.0\bin\idc.exe
IDL           = midl
ZIP           = zip -r -9
DEF_FILE      = 
RES_FILE      = release\QtWeb.res
COPY          = copy /y
COPY_FILE     = $(COPY)
COPY_DIR      = xcopy /s /q /y /i
DEL_FILE      = del
DEL_DIR       = rmdir
MOVE          = move
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
INSTALL_FILE    = $(COPY_FILE)
INSTALL_PROGRAM = $(COPY_FILE)
INSTALL_DIR     = $(COPY_DIR)

####### Output directory

OBJECTS_DIR   = release

####### Files

SOURCES       = aboutdialog.cpp \
		AutoComplete.cpp \
		autosaver.cpp \
		bookmarks.cpp \
		BookmarksImport.cpp \
		browserapplication.cpp \
		browsermainwindow.cpp \
		certificateinfo.cpp \
		chasewidget.cpp \
		closeapp.cpp \
		commands.cpp \
		cookiejar.cpp \
		downloadmanager.cpp \
		edittableview.cpp \
		edittreeview.cpp \
		exlineedit.cpp \
		history.cpp \
		main.cpp \
		modelmenu.cpp \
		networkaccessmanager.cpp \
		passwords.cpp \
		resetsettings.cpp \
		searches.cpp \
		searchlineedit.cpp \
		settings.cpp \
		shortcuts.cpp \
		squeezelabel.cpp \
		tabbar.cpp \
		tabwidget.cpp \
		toolbarsearch.cpp \
		urllineedit.cpp \
		webpage.cpp \
		webview.cpp \
		xbel.cpp tmp\moc\release_static\moc_aboutdialog.cpp \
		tmp\moc\release_static\moc_AutoComplete.cpp \
		tmp\moc\release_static\moc_autosaver.cpp \
		tmp\moc\release_static\moc_bookmarks.cpp \
		tmp\moc\release_static\moc_browserapplication.cpp \
		tmp\moc\release_static\moc_browsermainwindow.cpp \
		tmp\moc\release_static\moc_certificateinfo.cpp \
		tmp\moc\release_static\moc_chasewidget.cpp \
		tmp\moc\release_static\moc_closeapp.cpp \
		tmp\moc\release_static\moc_commands.cpp \
		tmp\moc\release_static\moc_cookiejar.cpp \
		tmp\moc\release_static\moc_downloadmanager.cpp \
		tmp\moc\release_static\moc_edittableview.cpp \
		tmp\moc\release_static\moc_edittreeview.cpp \
		tmp\moc\release_static\moc_exlineedit.cpp \
		tmp\moc\release_static\moc_history.cpp \
		tmp\moc\release_static\moc_modelmenu.cpp \
		tmp\moc\release_static\moc_networkaccessmanager.cpp \
		tmp\moc\release_static\moc_passwords.cpp \
		tmp\moc\release_static\moc_resetsettings.cpp \
		tmp\moc\release_static\moc_searches.cpp \
		tmp\moc\release_static\moc_searchlineedit.cpp \
		tmp\moc\release_static\moc_settings.cpp \
		tmp\moc\release_static\moc_shortcuts.cpp \
		tmp\moc\release_static\moc_squeezelabel.cpp \
		tmp\moc\release_static\moc_tabbar.cpp \
		tmp\moc\release_static\moc_tabwidget.cpp \
		tmp\moc\release_static\moc_toolbarsearch.cpp \
		tmp\moc\release_static\moc_urllineedit.cpp \
		tmp\moc\release_static\moc_webpage.cpp \
		tmp\moc\release_static\moc_webview.cpp \
		tmp\rcc\release_static\qrc_data.cpp \
		tmp\rcc\release_static\qrc_htmls.cpp \
		tmp\rcc\release_static\qrc_qprintdialog.cpp \
		tmp\rcc\release_static\qrc_WebCore.cpp \
		tmp\rcc\release_static\qrc_WebKit.cpp
OBJECTS       = release\aboutdialog.obj \
		release\AutoComplete.obj \
		release\autosaver.obj \
		release\bookmarks.obj \
		release\BookmarksImport.obj \
		release\browserapplication.obj \
		release\browsermainwindow.obj \
		release\certificateinfo.obj \
		release\chasewidget.obj \
		release\closeapp.obj \
		release\commands.obj \
		release\cookiejar.obj \
		release\downloadmanager.obj \
		release\edittableview.obj \
		release\edittreeview.obj \
		release\exlineedit.obj \
		release\history.obj \
		release\main.obj \
		release\modelmenu.obj \
		release\networkaccessmanager.obj \
		release\passwords.obj \
		release\resetsettings.obj \
		release\searches.obj \
		release\searchlineedit.obj \
		release\settings.obj \
		release\shortcuts.obj \
		release\squeezelabel.obj \
		release\tabbar.obj \
		release\tabwidget.obj \
		release\toolbarsearch.obj \
		release\urllineedit.obj \
		release\webpage.obj \
		release\webview.obj \
		release\xbel.obj \
		release\moc_aboutdialog.obj \
		release\moc_AutoComplete.obj \
		release\moc_autosaver.obj \
		release\moc_bookmarks.obj \
		release\moc_browserapplication.obj \
		release\moc_browsermainwindow.obj \
		release\moc_certificateinfo.obj \
		release\moc_chasewidget.obj \
		release\moc_closeapp.obj \
		release\moc_commands.obj \
		release\moc_cookiejar.obj \
		release\moc_downloadmanager.obj \
		release\moc_edittableview.obj \
		release\moc_edittreeview.obj \
		release\moc_exlineedit.obj \
		release\moc_history.obj \
		release\moc_modelmenu.obj \
		release\moc_networkaccessmanager.obj \
		release\moc_passwords.obj \
		release\moc_resetsettings.obj \
		release\moc_searches.obj \
		release\moc_searchlineedit.obj \
		release\moc_settings.obj \
		release\moc_shortcuts.obj \
		release\moc_squeezelabel.obj \
		release\moc_tabbar.obj \
		release\moc_tabwidget.obj \
		release\moc_toolbarsearch.obj \
		release\moc_urllineedit.obj \
		release\moc_webpage.obj \
		release\moc_webview.obj \
		release\qrc_data.obj \
		release\qrc_htmls.obj \
		release\qrc_qprintdialog.obj \
		release\qrc_WebCore.obj \
		release\qrc_WebKit.obj
DIST          = 
QMAKE_TARGET  = QtWeb
DESTDIR        = release\ #avoid trailing-slash linebreak
TARGET         = QtWeb.exe
DESTDIR_TARGET = release\QtWeb.exe

####### Implicit rules

.SUFFIXES: .c .cpp .cc .cxx

{tmp\rcc\release_static}.cpp{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\rcc\release_static}.cc{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\rcc\release_static}.cxx{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\rcc\release_static}.c{release\}.obj::
	$(CC) -c $(CFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\rcc\release_static}.cpp{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\rcc\release_static}.cc{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\rcc\release_static}.cxx{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\rcc\release_static}.c{release\}.obj::
	$(CC) -c $(CFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\moc\release_static}.cpp{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\moc\release_static}.cc{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\moc\release_static}.cxx{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\moc\release_static}.c{release\}.obj::
	$(CC) -c $(CFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\moc\release_static}.cpp{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\moc\release_static}.cc{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\moc\release_static}.cxx{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{tmp\moc\release_static}.c{release\}.obj::
	$(CC) -c $(CFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{.}.cpp{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{.}.cc{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{.}.cxx{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{.}.c{release\}.obj::
	$(CC) -c $(CFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{.}.cpp{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{.}.cc{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{.}.cxx{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{.}.c{release\}.obj::
	$(CC) -c $(CFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{.}.cpp{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{.}.cc{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{.}.cxx{release\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

{.}.c{release\}.obj::
	$(CC) -c $(CFLAGS) $(INCPATH) -Forelease\ @<<
	$<
<<

####### Build rules

first: all
all: Makefile.Release $(DESTDIR_TARGET)

$(DESTDIR_TARGET): ui_aboutdialog.h ui_addbookmarkdialog.h ui_bookmarks.h ui_certificateinfo.h ui_closeapp.h ui_cookies.h ui_cookiesexceptions.h ui_downloaditem.h ui_downloads.h ui_history.h ui_passworddialog.h ui_passwords.h ui_proxy.h ui_resetsettings.h ui_search.h ui_searches.h ui_settings.h ui_shortcuts.h $(OBJECTS) release\QtWeb.res
	$(LINK) $(LFLAGS) /OUT:$(DESTDIR_TARGET) @<< 
	  $(OBJECTS) $(LIBS)
<<
	mt.exe -nologo -manifest "release\QtWeb.intermediate.manifest" -outputresource:$(DESTDIR_TARGET);1
	


release\QtWeb.res: QtWeb.rc
	rc $(DEFINES) -fo release\QtWeb.res QtWeb.rc

qmake:  FORCE
	@$(QMAKE) -win32 -o Makefile.Release QtWeb.pro

dist:
	$(ZIP) QtWeb.zip $(SOURCES) $(DIST) QtWeb.pro c:\Qt\4.5.0\mkspecs\qconfig.pri c:\Qt\4.5.0\mkspecs\features\qt_functions.prf c:\Qt\4.5.0\mkspecs\features\qt_config.prf c:\Qt\4.5.0\mkspecs\features\exclusive_builds.prf c:\Qt\4.5.0\mkspecs\features\default_pre.prf c:\Qt\4.5.0\mkspecs\features\win32\default_pre.prf QtWeb.pri c:\Qt\4.5.0\mkspecs\features\release.prf c:\Qt\4.5.0\mkspecs\features\debug_and_release.prf c:\Qt\4.5.0\mkspecs\features\default_post.prf c:\Qt\4.5.0\mkspecs\features\win32\default_post.prf c:\Qt\4.5.0\mkspecs\features\build_pass.prf c:\Qt\4.5.0\mkspecs\features\win32\rtti.prf c:\Qt\4.5.0\mkspecs\features\win32\exceptions.prf c:\Qt\4.5.0\mkspecs\features\win32\stl.prf c:\Qt\4.5.0\mkspecs\features\static.prf c:\Qt\4.5.0\mkspecs\features\win32\embed_manifest_exe.prf c:\Qt\4.5.0\mkspecs\features\win32\embed_manifest_dll.prf c:\Qt\4.5.0\mkspecs\features\warn_on.prf c:\Qt\4.5.0\mkspecs\features\qt.prf c:\Qt\4.5.0\mkspecs\features\win32\thread.prf c:\Qt\4.5.0\mkspecs\features\moc.prf c:\Qt\4.5.0\mkspecs\features\win32\windows.prf c:\Qt\4.5.0\mkspecs\features\resources.prf c:\Qt\4.5.0\mkspecs\features\uic.prf c:\Qt\4.5.0\mkspecs\features\yacc.prf c:\Qt\4.5.0\mkspecs\features\lex.prf c:\Qt\4.5.0\lib\qtmain.prl c:\Qt\4.5.0\lib\QtWebKit.prl c:\Qt\4.5.0\lib\QtXml.prl c:\Qt\4.5.0\lib\QtGui.prl c:\Qt\4.5.0\lib\QtNetwork.prl c:\Qt\4.5.0\lib\QtCore.prl qtweb_ru.ts qtweb_fr.ts qtweb_es.ts qtweb_de.ts qtweb_ru.ts qtweb_fr.ts qtweb_es.ts qtweb_de.ts HEADERS RESOURCES IMAGES SOURCES OBJECTIVE_SOURCES FORMS YACCSOURCES YACCSOURCES LEXSOURCES 

clean: compiler_clean 
	-$(DEL_FILE) release\aboutdialog.obj release\AutoComplete.obj release\autosaver.obj release\bookmarks.obj release\BookmarksImport.obj release\browserapplication.obj release\browsermainwindow.obj release\certificateinfo.obj release\chasewidget.obj release\closeapp.obj release\commands.obj release\cookiejar.obj release\downloadmanager.obj release\edittableview.obj release\edittreeview.obj release\exlineedit.obj release\history.obj release\main.obj release\modelmenu.obj release\networkaccessmanager.obj release\passwords.obj release\resetsettings.obj release\searches.obj release\searchlineedit.obj release\settings.obj release\shortcuts.obj release\squeezelabel.obj release\tabbar.obj release\tabwidget.obj release\toolbarsearch.obj release\urllineedit.obj release\webpage.obj release\webview.obj release\xbel.obj release\moc_aboutdialog.obj release\moc_AutoComplete.obj release\moc_autosaver.obj release\moc_bookmarks.obj release\moc_browserapplication.obj release\moc_browsermainwindow.obj release\moc_certificateinfo.obj release\moc_chasewidget.obj release\moc_closeapp.obj release\moc_commands.obj release\moc_cookiejar.obj release\moc_downloadmanager.obj release\moc_edittableview.obj release\moc_edittreeview.obj release\moc_exlineedit.obj release\moc_history.obj release\moc_modelmenu.obj release\moc_networkaccessmanager.obj release\moc_passwords.obj release\moc_resetsettings.obj release\moc_searches.obj release\moc_searchlineedit.obj release\moc_settings.obj release\moc_shortcuts.obj release\moc_squeezelabel.obj release\moc_tabbar.obj release\moc_tabwidget.obj release\moc_toolbarsearch.obj release\moc_urllineedit.obj release\moc_webpage.obj release\moc_webview.obj release\qrc_data.obj release\qrc_htmls.obj release\qrc_qprintdialog.obj release\qrc_WebCore.obj release\qrc_WebKit.obj
	-$(DEL_FILE) release\QtWeb.intermediate.manifest
	-$(DEL_FILE) release\QtWeb.res

distclean: clean
	-$(DEL_FILE) $(DESTDIR_TARGET)
	-$(DEL_FILE) Makefile.Release

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: tmp\moc\release_static\moc_aboutdialog.cpp tmp\moc\release_static\moc_AutoComplete.cpp tmp\moc\release_static\moc_autosaver.cpp tmp\moc\release_static\moc_bookmarks.cpp tmp\moc\release_static\moc_browserapplication.cpp tmp\moc\release_static\moc_browsermainwindow.cpp tmp\moc\release_static\moc_certificateinfo.cpp tmp\moc\release_static\moc_chasewidget.cpp tmp\moc\release_static\moc_closeapp.cpp tmp\moc\release_static\moc_commands.cpp tmp\moc\release_static\moc_cookiejar.cpp tmp\moc\release_static\moc_downloadmanager.cpp tmp\moc\release_static\moc_edittableview.cpp tmp\moc\release_static\moc_edittreeview.cpp tmp\moc\release_static\moc_exlineedit.cpp tmp\moc\release_static\moc_history.cpp tmp\moc\release_static\moc_modelmenu.cpp tmp\moc\release_static\moc_networkaccessmanager.cpp tmp\moc\release_static\moc_passwords.cpp tmp\moc\release_static\moc_resetsettings.cpp tmp\moc\release_static\moc_searches.cpp tmp\moc\release_static\moc_searchlineedit.cpp tmp\moc\release_static\moc_settings.cpp tmp\moc\release_static\moc_shortcuts.cpp tmp\moc\release_static\moc_squeezelabel.cpp tmp\moc\release_static\moc_tabbar.cpp tmp\moc\release_static\moc_tabwidget.cpp tmp\moc\release_static\moc_toolbarsearch.cpp tmp\moc\release_static\moc_urllineedit.cpp tmp\moc\release_static\moc_webpage.cpp tmp\moc\release_static\moc_webview.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) tmp\moc\release_static\moc_aboutdialog.cpp tmp\moc\release_static\moc_AutoComplete.cpp tmp\moc\release_static\moc_autosaver.cpp tmp\moc\release_static\moc_bookmarks.cpp tmp\moc\release_static\moc_browserapplication.cpp tmp\moc\release_static\moc_browsermainwindow.cpp tmp\moc\release_static\moc_certificateinfo.cpp tmp\moc\release_static\moc_chasewidget.cpp tmp\moc\release_static\moc_closeapp.cpp tmp\moc\release_static\moc_commands.cpp tmp\moc\release_static\moc_cookiejar.cpp tmp\moc\release_static\moc_downloadmanager.cpp tmp\moc\release_static\moc_edittableview.cpp tmp\moc\release_static\moc_edittreeview.cpp tmp\moc\release_static\moc_exlineedit.cpp tmp\moc\release_static\moc_history.cpp tmp\moc\release_static\moc_modelmenu.cpp tmp\moc\release_static\moc_networkaccessmanager.cpp tmp\moc\release_static\moc_passwords.cpp tmp\moc\release_static\moc_resetsettings.cpp tmp\moc\release_static\moc_searches.cpp tmp\moc\release_static\moc_searchlineedit.cpp tmp\moc\release_static\moc_settings.cpp tmp\moc\release_static\moc_shortcuts.cpp tmp\moc\release_static\moc_squeezelabel.cpp tmp\moc\release_static\moc_tabbar.cpp tmp\moc\release_static\moc_tabwidget.cpp tmp\moc\release_static\moc_toolbarsearch.cpp tmp\moc\release_static\moc_urllineedit.cpp tmp\moc\release_static\moc_webpage.cpp tmp\moc\release_static\moc_webview.cpp
tmp\moc\release_static\moc_aboutdialog.cpp: ui_aboutdialog.h \
		aboutdialog.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 aboutdialog.h -o tmp\moc\release_static\moc_aboutdialog.cpp

tmp\moc\release_static\moc_AutoComplete.cpp: AutoComplete.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 AutoComplete.h -o tmp\moc\release_static\moc_AutoComplete.cpp

tmp\moc\release_static\moc_autosaver.cpp: autosaver.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 autosaver.h -o tmp\moc\release_static\moc_autosaver.cpp

tmp\moc\release_static\moc_bookmarks.cpp: modelmenu.h \
		ui_addbookmarkdialog.h \
		ui_bookmarks.h \
		edittreeview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		tabwidget.h \
		tabbar.h \
		bookmarks.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 bookmarks.h -o tmp\moc\release_static\moc_bookmarks.cpp

tmp\moc\release_static\moc_browserapplication.cpp: browserapplication.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 browserapplication.h -o tmp\moc\release_static\moc_browserapplication.cpp

tmp\moc\release_static\moc_browsermainwindow.cpp: browsermainwindow.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 browsermainwindow.h -o tmp\moc\release_static\moc_browsermainwindow.cpp

tmp\moc\release_static\moc_certificateinfo.cpp: certificateinfo.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 certificateinfo.h -o tmp\moc\release_static\moc_certificateinfo.cpp

tmp\moc\release_static\moc_chasewidget.cpp: chasewidget.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 chasewidget.h -o tmp\moc\release_static\moc_chasewidget.cpp

tmp\moc\release_static\moc_closeapp.cpp: ui_closeapp.h \
		closeapp.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 closeapp.h -o tmp\moc\release_static\moc_closeapp.cpp

tmp\moc\release_static\moc_commands.cpp: commands.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 commands.h -o tmp\moc\release_static\moc_commands.cpp

tmp\moc\release_static\moc_cookiejar.cpp: ui_cookies.h \
		edittableview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		ui_cookiesexceptions.h \
		cookiejar.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 cookiejar.h -o tmp\moc\release_static\moc_cookiejar.cpp

tmp\moc\release_static\moc_downloadmanager.cpp: ui_downloads.h \
		edittableview.h \
		ui_downloaditem.h \
		squeezelabel.h \
		downloadmanager.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 downloadmanager.h -o tmp\moc\release_static\moc_downloadmanager.cpp

tmp\moc\release_static\moc_edittableview.cpp: edittableview.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 edittableview.h -o tmp\moc\release_static\moc_edittableview.cpp

tmp\moc\release_static\moc_edittreeview.cpp: edittreeview.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 edittreeview.h -o tmp\moc\release_static\moc_edittreeview.cpp

tmp\moc\release_static\moc_exlineedit.cpp: exlineedit.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 exlineedit.h -o tmp\moc\release_static\moc_exlineedit.cpp

tmp\moc\release_static\moc_history.cpp: modelmenu.h \
		ui_history.h \
		edittreeview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		history.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 history.h -o tmp\moc\release_static\moc_history.cpp

tmp\moc\release_static\moc_modelmenu.cpp: modelmenu.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 modelmenu.h -o tmp\moc\release_static\moc_modelmenu.cpp

tmp\moc\release_static\moc_networkaccessmanager.cpp: networkaccessmanager.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 networkaccessmanager.h -o tmp\moc\release_static\moc_networkaccessmanager.cpp

tmp\moc\release_static\moc_passwords.cpp: ui_passwords.h \
		edittableview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		passwords.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 passwords.h -o tmp\moc\release_static\moc_passwords.cpp

tmp\moc\release_static\moc_resetsettings.cpp: ui_resetsettings.h \
		resetsettings.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 resetsettings.h -o tmp\moc\release_static\moc_resetsettings.cpp

tmp\moc\release_static\moc_searches.cpp: ui_searches.h \
		edittableview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		searches.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 searches.h -o tmp\moc\release_static\moc_searches.cpp

tmp\moc\release_static\moc_searchlineedit.cpp: urllineedit.h \
		ExLineEdit.h \
		searchlineedit.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 searchlineedit.h -o tmp\moc\release_static\moc_searchlineedit.cpp

tmp\moc\release_static\moc_settings.cpp: ui_settings.h \
		settings.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 settings.h -o tmp\moc\release_static\moc_settings.cpp

tmp\moc\release_static\moc_shortcuts.cpp: ui_shortcuts.h \
		commands.h \
		shortcuts.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 shortcuts.h -o tmp\moc\release_static\moc_shortcuts.cpp

tmp\moc\release_static\moc_squeezelabel.cpp: squeezelabel.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 squeezelabel.h -o tmp\moc\release_static\moc_squeezelabel.cpp

tmp\moc\release_static\moc_tabbar.cpp: tabbar.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 tabbar.h -o tmp\moc\release_static\moc_tabbar.cpp

tmp\moc\release_static\moc_tabwidget.cpp: tabbar.h \
		tabwidget.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 tabwidget.h -o tmp\moc\release_static\moc_tabwidget.cpp

tmp\moc\release_static\moc_toolbarsearch.cpp: searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		toolbarsearch.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 toolbarsearch.h -o tmp\moc\release_static\moc_toolbarsearch.cpp

tmp\moc\release_static\moc_urllineedit.cpp: ExLineEdit.h \
		urllineedit.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 urllineedit.h -o tmp\moc\release_static\moc_urllineedit.cpp

tmp\moc\release_static\moc_webpage.cpp: webpage.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 webpage.h -o tmp\moc\release_static\moc_webpage.cpp

tmp\moc\release_static\moc_webview.cpp: webview.h
	C:\Qt\4.5.0\bin\moc.exe $(DEFINES) $(INCPATH) -D_MSC_VER=1500 -DWIN32 webview.h -o tmp\moc\release_static\moc_webview.cpp

compiler_rcc_make_all: tmp\rcc\release_static\qrc_data.cpp tmp\rcc\release_static\qrc_htmls.cpp tmp\rcc\release_static\qrc_qprintdialog.cpp tmp\rcc\release_static\qrc_WebCore.cpp tmp\rcc\release_static\qrc_WebKit.cpp
compiler_rcc_clean:
	-$(DEL_FILE) tmp\rcc\release_static\qrc_data.cpp tmp\rcc\release_static\qrc_htmls.cpp tmp\rcc\release_static\qrc_qprintdialog.cpp tmp\rcc\release_static\qrc_WebCore.cpp tmp\rcc\release_static\qrc_WebKit.cpp
tmp\rcc\release_static\qrc_data.cpp: data\data.qrc
	c:\Qt\4.5.0\bin\rcc.exe -name data data\data.qrc -o tmp\rcc\release_static\qrc_data.cpp

tmp\rcc\release_static\qrc_htmls.cpp: htmls\htmls.qrc
	c:\Qt\4.5.0\bin\rcc.exe -name htmls htmls\htmls.qrc -o tmp\rcc\release_static\qrc_htmls.cpp

tmp\rcc\release_static\qrc_qprintdialog.cpp: c:\Qt\4.5.0\src\gui\dialogs\qprintdialog.qrc
	c:\Qt\4.5.0\bin\rcc.exe -name qprintdialog c:\Qt\4.5.0\src\gui\dialogs\qprintdialog.qrc -o tmp\rcc\release_static\qrc_qprintdialog.cpp

tmp\rcc\release_static\qrc_WebCore.cpp: c:\Qt\4.5.0\src\3rdparty\webkit\WebCore\WebCore.qrc
	c:\Qt\4.5.0\bin\rcc.exe -name WebCore c:\Qt\4.5.0\src\3rdparty\webkit\WebCore\WebCore.qrc -o tmp\rcc\release_static\qrc_WebCore.cpp

tmp\rcc\release_static\qrc_WebKit.cpp: c:\Qt\4.5.0\src\3rdparty\webkit\WebCore\inspector\front-end\WebKit.qrc
	c:\Qt\4.5.0\bin\rcc.exe -name WebKit c:\Qt\4.5.0\src\3rdparty\webkit\WebCore\inspector\front-end\WebKit.qrc -o tmp\rcc\release_static\qrc_WebKit.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_aboutdialog.h ui_addbookmarkdialog.h ui_bookmarks.h ui_certificateinfo.h ui_closeapp.h ui_cookies.h ui_cookiesexceptions.h ui_downloaditem.h ui_downloads.h ui_history.h ui_passworddialog.h ui_passwords.h ui_proxy.h ui_resetsettings.h ui_search.h ui_searches.h ui_settings.h ui_shortcuts.h
compiler_uic_clean:
	-$(DEL_FILE) ui_aboutdialog.h ui_addbookmarkdialog.h ui_bookmarks.h ui_certificateinfo.h ui_closeapp.h ui_cookies.h ui_cookiesexceptions.h ui_downloaditem.h ui_downloads.h ui_history.h ui_passworddialog.h ui_passwords.h ui_proxy.h ui_resetsettings.h ui_search.h ui_searches.h ui_settings.h ui_shortcuts.h
ui_aboutdialog.h: aboutdialog.ui
	c:\Qt\4.5.0\bin\uic.exe aboutdialog.ui -o ui_aboutdialog.h

ui_addbookmarkdialog.h: addbookmarkdialog.ui
	c:\Qt\4.5.0\bin\uic.exe addbookmarkdialog.ui -o ui_addbookmarkdialog.h

ui_bookmarks.h: bookmarks.ui
	c:\Qt\4.5.0\bin\uic.exe bookmarks.ui -o ui_bookmarks.h

ui_certificateinfo.h: certificateinfo.ui
	c:\Qt\4.5.0\bin\uic.exe certificateinfo.ui -o ui_certificateinfo.h

ui_closeapp.h: closeapp.ui
	c:\Qt\4.5.0\bin\uic.exe closeapp.ui -o ui_closeapp.h

ui_cookies.h: cookies.ui
	c:\Qt\4.5.0\bin\uic.exe cookies.ui -o ui_cookies.h

ui_cookiesexceptions.h: cookiesexceptions.ui
	c:\Qt\4.5.0\bin\uic.exe cookiesexceptions.ui -o ui_cookiesexceptions.h

ui_downloaditem.h: downloaditem.ui
	c:\Qt\4.5.0\bin\uic.exe downloaditem.ui -o ui_downloaditem.h

ui_downloads.h: downloads.ui
	c:\Qt\4.5.0\bin\uic.exe downloads.ui -o ui_downloads.h

ui_history.h: history.ui
	c:\Qt\4.5.0\bin\uic.exe history.ui -o ui_history.h

ui_passworddialog.h: passworddialog.ui
	c:\Qt\4.5.0\bin\uic.exe passworddialog.ui -o ui_passworddialog.h

ui_passwords.h: passwords.ui
	c:\Qt\4.5.0\bin\uic.exe passwords.ui -o ui_passwords.h

ui_proxy.h: proxy.ui
	c:\Qt\4.5.0\bin\uic.exe proxy.ui -o ui_proxy.h

ui_resetsettings.h: resetsettings.ui
	c:\Qt\4.5.0\bin\uic.exe resetsettings.ui -o ui_resetsettings.h

ui_search.h: search.ui
	c:\Qt\4.5.0\bin\uic.exe search.ui -o ui_search.h

ui_searches.h: searches.ui
	c:\Qt\4.5.0\bin\uic.exe searches.ui -o ui_searches.h

ui_settings.h: settings.ui
	c:\Qt\4.5.0\bin\uic.exe settings.ui -o ui_settings.h

ui_shortcuts.h: shortcuts.ui
	c:\Qt\4.5.0\bin\uic.exe shortcuts.ui -o ui_shortcuts.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_uic_clean 



####### Compile

release\aboutdialog.obj: aboutdialog.cpp aboutdialog.h \
		ui_aboutdialog.h \
		WebPage.h

release\AutoComplete.obj: AutoComplete.cpp autocomplete.h

release\autosaver.obj: autosaver.cpp autosaver.h

release\bookmarks.obj: bookmarks.cpp bookmarks.h \
		modelmenu.h \
		ui_addbookmarkdialog.h \
		ui_bookmarks.h \
		edittreeview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		tabwidget.h \
		tabbar.h \
		autosaver.h \
		browserapplication.h \
		history.h \
		ui_history.h \
		xbel.h \
		BookmarksImport.h

release\BookmarksImport.obj: BookmarksImport.cpp BookmarksImport.h \
		xbel.h

release\browserapplication.obj: browserapplication.cpp browserapplication.h \
		bookmarks.h \
		modelmenu.h \
		ui_addbookmarkdialog.h \
		ui_bookmarks.h \
		edittreeview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		tabwidget.h \
		tabbar.h \
		browsermainwindow.h \
		cookiejar.h \
		ui_cookies.h \
		edittableview.h \
		ui_cookiesexceptions.h \
		downloadmanager.h \
		ui_downloads.h \
		ui_downloaditem.h \
		squeezelabel.h \
		history.h \
		ui_history.h \
		networkaccessmanager.h \
		webview.h \
		webpage.h \
		ToolbarSearch.h \
		autocomplete.h

release\browsermainwindow.obj: browsermainwindow.cpp browsermainwindow.h \
		aboutdialog.h \
		ui_aboutdialog.h \
		autosaver.h \
		bookmarks.h \
		modelmenu.h \
		ui_addbookmarkdialog.h \
		ui_bookmarks.h \
		edittreeview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		tabwidget.h \
		tabbar.h \
		browserapplication.h \
		chasewidget.h \
		downloadmanager.h \
		ui_downloads.h \
		edittableview.h \
		ui_downloaditem.h \
		squeezelabel.h \
		history.h \
		ui_history.h \
		settings.h \
		ui_settings.h \
		toolbarsearch.h \
		ui_passworddialog.h \
		webview.h \
		webpage.h \
		resetsettings.h \
		ui_resetsettings.h \
		commands.h \
		cookiejar.h \
		ui_cookies.h \
		ui_cookiesexceptions.h \
		NetworkAccessManager.h \
		closeapp.h \
		ui_closeapp.h

release\certificateinfo.obj: certificateinfo.cpp certificateinfo.h \
		ui_certificateinfo.h

release\chasewidget.obj: chasewidget.cpp chasewidget.h

release\closeapp.obj: closeapp.cpp closeapp.h \
		ui_closeapp.h

release\commands.obj: commands.cpp commands.h

release\cookiejar.obj: cookiejar.cpp cookiejar.h \
		ui_cookies.h \
		edittableview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		ui_cookiesexceptions.h \
		autosaver.h \
		browserapplication.h

release\downloadmanager.obj: downloadmanager.cpp downloadmanager.h \
		ui_downloads.h \
		edittableview.h \
		ui_downloaditem.h \
		squeezelabel.h \
		autosaver.h \
		browserapplication.h \
		networkaccessmanager.h

release\edittableview.obj: edittableview.cpp edittableview.h

release\edittreeview.obj: edittreeview.cpp edittreeview.h

release\exlineedit.obj: exlineedit.cpp exlineedit.h \
		browserapplication.h \
		browsermainwindow.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		webview.h \
		certificateinfo.h

release\history.obj: history.cpp history.h \
		modelmenu.h \
		ui_history.h \
		edittreeview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		autosaver.h \
		browserapplication.h \
		commands.h

release\main.obj: main.cpp browserapplication.h

release\modelmenu.obj: modelmenu.cpp modelmenu.h

release\networkaccessmanager.obj: networkaccessmanager.cpp networkaccessmanager.h \
		browserapplication.h \
		browsermainwindow.h \
		ui_passworddialog.h \
		ui_proxy.h \
		autocomplete.h

release\passwords.obj: passwords.cpp passwords.h \
		ui_passwords.h \
		edittableview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h

release\resetsettings.obj: resetsettings.cpp resetsettings.h \
		ui_resetsettings.h \
		toolbarsearch.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		BrowserMainWindow.h \
		BrowserApplication.h \
		history.h \
		modelmenu.h \
		ui_history.h \
		edittreeview.h \
		downloadmanager.h \
		ui_downloads.h \
		edittableview.h \
		ui_downloaditem.h \
		squeezelabel.h \
		cookiejar.h \
		ui_cookies.h \
		ui_cookiesexceptions.h \
		networkaccessmanager.h

release\searches.obj: searches.cpp searches.h \
		ui_searches.h \
		edittableview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		ui_search.h

release\searchlineedit.obj: searchlineedit.cpp searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h

release\settings.obj: settings.cpp settings.h \
		ui_settings.h \
		browserapplication.h \
		browsermainwindow.h \
		cookiejar.h \
		ui_cookies.h \
		edittableview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		ui_cookiesexceptions.h \
		passwords.h \
		ui_passwords.h \
		history.h \
		modelmenu.h \
		ui_history.h \
		edittreeview.h \
		networkaccessmanager.h \
		webview.h \
		webpage.h \
		searches.h \
		ui_searches.h \
		shortcuts.h \
		ui_shortcuts.h \
		commands.h

release\shortcuts.obj: shortcuts.cpp Shortcuts.h \
		ui_shortcuts.h \
		commands.h

release\squeezelabel.obj: squeezelabel.cpp squeezelabel.h

release\tabbar.obj: tabbar.cpp tabwidget.h \
		tabbar.h \
		browserapplication.h \
		browsermainwindow.h \
		history.h \
		modelmenu.h \
		ui_history.h \
		edittreeview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		webview.h \
		commands.h

release\tabwidget.obj: tabwidget.cpp tabwidget.h \
		tabbar.h \
		browserapplication.h \
		browsermainwindow.h \
		history.h \
		modelmenu.h \
		ui_history.h \
		edittreeview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		webview.h \
		webpage.h \
		commands.h

release\toolbarsearch.obj: toolbarsearch.cpp toolbarsearch.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		autosaver.h \
		searches.h \
		ui_searches.h \
		edittableview.h

release\urllineedit.obj: urllineedit.cpp urllineedit.h \
		ExLineEdit.h \
		browserapplication.h \
		browsermainwindow.h \
		searchlineedit.h \
		webview.h \
		certificateinfo.h

release\webpage.obj: webpage.cpp browserapplication.h \
		browsermainwindow.h \
		cookiejar.h \
		ui_cookies.h \
		edittableview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		ui_cookiesexceptions.h \
		downloadmanager.h \
		ui_downloads.h \
		ui_downloaditem.h \
		squeezelabel.h \
		networkaccessmanager.h \
		tabwidget.h \
		tabbar.h \
		webpage.h \
		webview.h \
		autocomplete.h

release\webview.obj: webview.cpp browserapplication.h \
		browsermainwindow.h \
		cookiejar.h \
		ui_cookies.h \
		edittableview.h \
		searchlineedit.h \
		urllineedit.h \
		ExLineEdit.h \
		ui_cookiesexceptions.h \
		downloadmanager.h \
		ui_downloads.h \
		ui_downloaditem.h \
		squeezelabel.h \
		networkaccessmanager.h \
		tabwidget.h \
		tabbar.h \
		webview.h \
		webpage.h \
		autocomplete.h \
		commands.h

release\xbel.obj: xbel.cpp xbel.h

release\moc_aboutdialog.obj: tmp\moc\release_static\moc_aboutdialog.cpp 

release\moc_AutoComplete.obj: tmp\moc\release_static\moc_AutoComplete.cpp 

release\moc_autosaver.obj: tmp\moc\release_static\moc_autosaver.cpp 

release\moc_bookmarks.obj: tmp\moc\release_static\moc_bookmarks.cpp 

release\moc_browserapplication.obj: tmp\moc\release_static\moc_browserapplication.cpp 

release\moc_browsermainwindow.obj: tmp\moc\release_static\moc_browsermainwindow.cpp 

release\moc_certificateinfo.obj: tmp\moc\release_static\moc_certificateinfo.cpp 

release\moc_chasewidget.obj: tmp\moc\release_static\moc_chasewidget.cpp 

release\moc_closeapp.obj: tmp\moc\release_static\moc_closeapp.cpp 

release\moc_commands.obj: tmp\moc\release_static\moc_commands.cpp 

release\moc_cookiejar.obj: tmp\moc\release_static\moc_cookiejar.cpp 

release\moc_downloadmanager.obj: tmp\moc\release_static\moc_downloadmanager.cpp 

release\moc_edittableview.obj: tmp\moc\release_static\moc_edittableview.cpp 

release\moc_edittreeview.obj: tmp\moc\release_static\moc_edittreeview.cpp 

release\moc_exlineedit.obj: tmp\moc\release_static\moc_exlineedit.cpp 

release\moc_history.obj: tmp\moc\release_static\moc_history.cpp 

release\moc_modelmenu.obj: tmp\moc\release_static\moc_modelmenu.cpp 

release\moc_networkaccessmanager.obj: tmp\moc\release_static\moc_networkaccessmanager.cpp 

release\moc_passwords.obj: tmp\moc\release_static\moc_passwords.cpp 

release\moc_resetsettings.obj: tmp\moc\release_static\moc_resetsettings.cpp 

release\moc_searches.obj: tmp\moc\release_static\moc_searches.cpp 

release\moc_searchlineedit.obj: tmp\moc\release_static\moc_searchlineedit.cpp 

release\moc_settings.obj: tmp\moc\release_static\moc_settings.cpp 

release\moc_shortcuts.obj: tmp\moc\release_static\moc_shortcuts.cpp 

release\moc_squeezelabel.obj: tmp\moc\release_static\moc_squeezelabel.cpp 

release\moc_tabbar.obj: tmp\moc\release_static\moc_tabbar.cpp 

release\moc_tabwidget.obj: tmp\moc\release_static\moc_tabwidget.cpp 

release\moc_toolbarsearch.obj: tmp\moc\release_static\moc_toolbarsearch.cpp 

release\moc_urllineedit.obj: tmp\moc\release_static\moc_urllineedit.cpp 

release\moc_webpage.obj: tmp\moc\release_static\moc_webpage.cpp 

release\moc_webview.obj: tmp\moc\release_static\moc_webview.cpp 

release\qrc_data.obj: tmp\rcc\release_static\qrc_data.cpp 

release\qrc_htmls.obj: tmp\rcc\release_static\qrc_htmls.cpp 

release\qrc_qprintdialog.obj: tmp\rcc\release_static\qrc_qprintdialog.cpp 

release\qrc_WebCore.obj: tmp\rcc\release_static\qrc_WebCore.cpp 

release\qrc_WebKit.obj: tmp\rcc\release_static\qrc_WebKit.cpp 

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:

